/* General Accordion */
/* Scholar Landing page */
/* How to Apply page */
/* ie11 specific */
/* Current Recipent page */
/* Scholar Profiles page */
ul[type=a] li {
  list-style: lower-alpha !important;
}

ol[type=a] li {
  list-style: lower-alpha !important;
}

ul[type=I] li {
  list-style: upper-roman !important;
}

ol[type=I] li {
  list-style: upper-roman !important;
}

ol li {
  list-style: decimal !important;
}

.text_light a:not(.btn) {
  color: #FDD941;
}

.acstopnav {
  margin-bottom: 3.5em;
}

.accordion.parbase {
  padding: 0 1em;
}

.a11yAccordion.container {
  margin: 0 auto 2em;
  width: 950px;
  max-width: 100% !important;
}

.a11yAccordionHideArea {
  padding: 1.75em 1.75em 1em;
}

.bordered-box .col-md-4 .box-style0 {
  border: 1px solid #ddd;
}
.bordered-box .col-md-4 .box-style0 .text {
  margin-left: 15px;
  margin-right: 15px;
}
.bordered-box .col-md-4 .box-style0 .button.parbase {
  margin-left: 15px;
  margin-right: 15px;
}

.scholars-intro-block .col-md-4 .box-style0 {
  border: 1px solid #ddd;
}
.scholars-intro-block .col-md-4 .box-style0 .text {
  margin-left: 15px;
  margin-right: 15px;
}
.scholars-intro-block .col-md-4 .box-style0 .button.parbase {
  margin-left: 15px;
  margin-right: 15px;
}

.scholar-home-impact .h1 {
  margin-top: 0;
  display: block;
}
.scholar-home-impact p {
  background-color: #fff;
  min-height: 214px;
  display: inline-block;
  margin: 0.5%;
  float: left;
  max-width: 32%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.scholar-home-impact p:last-child {
  margin-right: 0;
  width: 24%;
}
.scholar-home-impact .impact-info {
  max-width: 33%;
  text-align: center;
  padding: 2em;
}

.scholars-stories {
  border-top: 1px solid #ddd;
}
.scholars-stories li {
  list-style: none;
}
.scholars-stories li a:before {
  font: normal normal normal 16px/1 FontAwesome;
  content: '\f105';
  margin-right: 0.5em;
}

.questionnaire-box {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
  border-top: 5px solid #FDD941;
  padding: 1.5em 0em 1.5em 0em;
  margin-bottom: 2em;
  width: 400px;
  overflow: hidden;
}
.questionnaire-box .embed {
  width: 1200px;
}

.tableauPlaceholder {
  max-width: 100% !important;
}
.tableauPlaceholder iframe {
  width: 100% !important;
}

.scholars-timeline .h2 {
  display: block;
}
.scholars-timeline > * {
  display: grid;
  grid-template-columns: repeat(4, 18vw);
  justify-content: center;
}
.scholars-timeline .textimage {
  position: relative;
  width: 200px;
  display: inline-block;
}
.scholars-timeline .textimage:not(:first-child):before {
  content: '';
  display: inline-block;
  background: #ccc;
  width: 10%;
  height: 1px;
  position: absolute;
  top: 50%;
}
.scholars-timeline .textimage:not(:last-child):after {
  content: '';
  display: inline-block;
  background: #ccc;
  width: 10%;
  height: 1px;
  position: absolute;
  top: 50%;
}
.scholars-timeline .textimage:before {
  left: 0;
}
.scholars-timeline .textimage:after {
  right: 0;
}
.scholars-timeline .textimage .image_center {
  padding-bottom: 0;
}
.scholars-timeline > .parsys {
  text-align: center;
}

*::-ms-backdrop {
  text-align: center;
  width: 200px;
  display: inline-block;
}

.scholars-faq[class*="box-style"] {
  padding: 3em 0;
  border-bottom: 1px solid #ddd;
}
.scholars-faq[class*="box-style"] h2 {
  margin-bottom: 1.5em;
}
.scholars-faq[class*="box-style"] .a11yAccordionItemHeader h2 {
  font-size: inherit;
  line-height: 1.7;
}

.scholars-profiles .social-heading {
  display: none;
}
.scholars-profiles .acslist ul.imgteaser li {
  position: relative;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}
.scholars-profiles .acslist ul.imgteaser li .pull-left {
  margin-right: 0;
  padding-right: 0;
  overflow: hidden;
}
.scholars-profiles .acslist ul.imgteaser li .pull-left img {
  width: 100%;
  max-height: none;
}
.scholars-profiles .acslist ul.imgteaser li .media-body {
  padding: 15px;
}
.scholars-profiles .acslist ul.imgteaser li .teaser-title {
  margin-bottom: 15px;
}
.scholars-profiles .acslist ul.imgteaser li .teaser-description {
  padding: 0;
  line-height: 1.35em;
  font-size: 93%;
}

.scholarsArticle .profile-content .scholar-social {
  margin-bottom: 1.5em;
}
.scholarsArticle .profile-content .scholar-social + p {
  display: none;
}

@media screen and (min-width: 768px) {
  .questionnaire-box {
    float: right;
  }

  .col-75-override .columnOne {
    width: 58.33333%;
  }
  .col-75-override .columnTwo {
    width: 41.66667%;
  }
}
@media screen and (min-width: 481px) {
  .scholars-profiles .acslist ul.imgteaser li {
    width: 22.5%;
    min-width: 225px;
    max-width: 270px;
    min-height: 415px;
    float: left;
    display: inline-block;
    margin: 0 0.5em 1.5em;
    text-align: center;
  }
  .scholars-profiles .acslist ul.imgteaser li .pull-left {
    width: 100%;
    height: 210px;
    display: block;
    margin-bottom: 0.35em;
    margin-right: 0;
  }
  .scholars-profiles .acslist ul.imgteaser li .pull-left:after {
    content: 'View Profile';
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    font-size: 95%;
    padding-bottom: 10px;
    color: #999;
    text-decoration: underline;
  }
}
@media (max-width: 768px) {
  .scholar-home-impact p {
    max-width: 100% !important;
    width: 100%;
  }
  .scholar-home-impact p:last-child {
    max-width: 100% !important;
    width: 100%;
  }
  .scholar-home-impact p > img {
    max-width: 100% !important;
    width: 100%;
  }
  .scholar-home-impact .impact-info {
    max-width: 100% !important;
    width: 100%;
  }
}
@media (max-width: 600px) {
  .scholars-timeline .h2 {
    font-size: 1.35em;
  }
  .scholars-timeline > * {
    grid-template-columns: repeat(2, 50vw);
  }
  .scholars-timeline .textimage:before {
    display: none !important;
  }
  .scholars-timeline .textimage:after {
    display: none !important;
  }
}
